.App {
    background-color: #F4F5F8;
    color: #535967;
    font-family: "Questrial", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
    text-align: left;
}

a {
    color: #3f3a64;
    text-decoration: none;
}

a:hover {
    color: #20ad96;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Kumbh Sans", sans-serif;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: .5rem;
    color: #3f3a64;
}

p {
    color: #535967;
    font-family: "Questrial", sans-serif;
    line-height: 30px;
    font-size: 16px;
}

button {
    color: #fff;
    cursor: pointer;
    border: 0 #43454b;
    border-radius: 4px;
    background-color: #20ad96;
    display: inline-block;
    font-family: "Kumbh Sans", sans-serif;
    font-weight: 600;
    padding: .7em 1.4em;
    outline: 0;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
}

button:disabled {
    background-color: rgba(32, 173, 150, 0.43);
}

.input-text, input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
    padding-left: 20px;
    background: #F5F5F5;
    border: 1px solid #F5F5F5;
}